Bug 906812 - [webadmin] resizable columns in sub-tab grids
[webadmin] resizable columns in sub-tab grids
Status: CLOSED DUPLICATE of bug 915950
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Einav Cohen
Jiri Belka
ux
: Improvement, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 09:52 EST by Pavel Stehlik
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 18:12:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgrinber: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Pavel Stehlik 2013-02-01 09:52:58 EST
Description of problem:
 We have resizable main grids, but sub-tabs are missing.

Version-Release number of selected component (if applicable):
si/sf

How reproducible:
100%

Steps to Reproduce:
1. have longer msg in Events/Disk/Snapshots sub-tab (+many other places).
2.
3.
  
Actual results:
 Sometimes is hard to distinguish between rows.

Expected results:
 Have same ability in sub-tabs as main grids have.

Additional info:
Comment 1 Einav Cohen 2013-02-14 11:55:04 EST
Pavel, you are referring to resizeable *columns* in sub-tab grids, correct?
[if so - please change the subject accordingly; thanks]

Note You need to log in before you can comment on or make changes to this bug.